Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 15 Mar 2009 18:00:27 -0600 (MDT)
From:      Warren Block <wblock@wonkity.com>
To:        Keith Seyffarth <weif@weif.net>
Cc:        freebsd-questions@freebsd.org
Subject:   Re: issues in XFCE 4.6
Message-ID:  <alpine.BSF.2.00.0903151752470.55382@wonkity.com>
In-Reply-To: <20090315160652.AB8A0A27F4@maxine.cjones.org>
References:  <20090313154130.3D96EA26DB@maxine.cjones.org> <49BA87D5.3080000@gmail.com> <20090313204825.E64BCA2718@maxine.cjones.org> <49BACEF0.8070905@gmail.com> <20090313223308.3B98CA2723@maxine.cjones.org> <49BAE3C0.9090000@gmail.com> <20090314043421.12C61A24F7@maxine.cjones.org> <49BB4762.7020405@a1poweruser.com> <20090314064658.1F188A25F3@maxine.cjones.org> <49BB57EF.2060303@a1poweruser.com> <20090314214353.54DFEA2786@maxine.cjones.org> <alpine.BSF.2.00.0903141611490.50537@wonkity.com> <20090315160652.AB8A0A27F4@maxine.cjones.org>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Sun, 15 Mar 2009, Keith Seyffarth wrote:

>> cd /usr/ports/x11/xorg
>> make config-recursive
>> (choose configuration for everything)
>
> Should there have been some kind of user interaction here? A series of
> questions? A screen with boxes to X for different options? What I got
> was:
>
> # make config-recursive
> ===> Setting user-specified options for xorg-7.4 and dependencies
> #
>
> It took about 5 minutes, but there was no prompt for input...

Sorry, should have had you do rmconfig-recursive first.  There's a 
bigger problem, though:

>> Instead of waiting for the ports to build, install the package:
>>
>> pkg_add -r xorg
>
> That's not working either:
>
> # pkg_add xorg
> pkg_add: can't stat package file 'xorg'
> # pkg_add -r xorg
> Error: FTP Unable to get ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-6.0-release/Latest/xorg.tbz: File unavailable (e.g., file not found, no access) pkg_add: unable to fetch 'ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-6.0-release/Latest/xorg.tbz' by URL

Are you running FreeBSD 6.0?  I don't know if xorg-7.4 will work or even 
build with that.  You may have to upgrade to 7.1-release or -stable 
before going on.

-Warren Block * Rapid City, South Dakota USA



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?alpine.BSF.2.00.0903151752470.55382>